<template>
  <div class="mark-user-manage">
    <grading-user-manage></grading-user-manage>
  </div>
</template>

<script>
import GradingUserManage from "@/modules/grading/GradingUserManage";

export default {
  name: "mark-user-manage",
  components: { GradingUserManage },
  data() {
    return {};
  },
  methods: {}
};
</script>
